@charset "UTF-8";
/* Theme Name:      ulepicc
 * Theme URI:       http://childtheme-generator.com/
 * Description:     ulepicc is a child theme of WP Bootstrap Starter, created by ChildTheme-Generator.com
 * Author:          Buenaventura Comunicación Social
 * Author URI:      http://childtheme-generator.com/
 * Template:        wp-bootstrap-starter
 * Version:         1.0.0
 * Text Domain:     ulepicc
 */
/** Typography */
/** Text and link colors */
/** Site colors */
/* line 1, sass/base/_fonts.sass */
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: "Lato", sans-serif;
  line-height: 1.5;
  font-weight: 400;
}

/* line 12, sass/base/_fonts.sass */
h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 700;
}

/* line 1, sass/base/_links.sass */
a {
  color: #5d5d5d;
  transition: 0.9s;
}
/* line 4, sass/base/_links.sass */
a:visited, a:focus {
  color: #5d5d5d;
}
/* line 8, sass/base/_links.sass */
a:hover, a:active {
  color: #272727;
}
/* line 12, sass/base/_links.sass */
a:focus {
  outline: thin dotted;
}
/* line 15, sass/base/_links.sass */
a:hover, a:active {
  outline: 0;
  text-decoration: none;
}

/* line 1, sass/components/_congreso-menu.sass */
#menu-congreso {
  border-bottom: 1px solid #AE0023;
  background-color: #dedede;
}
/* line 5, sass/components/_congreso-menu.sass */
#menu-congreso ul#menu-menu-congreso li.menu-item {
  margin: 0 1.5em;
}

/* line 8, sass/components/_congreso-menu.sass */
#menu-congreso-xii {
  border-bottom: 1px solid #AE0023;
  background-color: #dedede;
}
/* line 11, sass/components/_congreso-menu.sass */
#menu-congreso-xii ul#menu-menu-xii-congreso {
  width: 100%;
  justify-content: space-around;
}

/* line 16, sass/components/_congreso-menu.sass */
.menu-congreso-responsive button.navbar-toggler {
  border: 1px solid #ae0023 !important;
  border-radius: 0.25rem;
}

/* line 2, sass/components/_equipo-directivo.sass */
#post-365 .grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-row-gap: 20px;
}
@media all and (max-width: 768px) {
  /* line 2, sass/components/_equipo-directivo.sass */
  #post-365 .grid {
    grid-template-columns: 1fr 1fr;
  }
}
@media all and (max-width: 420px) {
  /* line 2, sass/components/_equipo-directivo.sass */
  #post-365 .grid {
    grid-template-columns: 1fr;
  }
}
/* line 12, sass/components/_equipo-directivo.sass */
#post-365 .grid .grid-item img {
  max-width: 180px;
  margin: 0 auto;
  display: block;
}
/* line 16, sass/components/_equipo-directivo.sass */
#post-365 .grid .grid-item h3 {
  text-align: center;
  font-size: 1.3rem;
}
/* line 19, sass/components/_equipo-directivo.sass */
#post-365 .grid .first {
  grid-column-end: span 3;
}
@media all and (max-width: 768px) {
  /* line 19, sass/components/_equipo-directivo.sass */
  #post-365 .grid .first {
    grid-column-end: span 2;
  }
}
@media all and (max-width: 420px) {
  /* line 19, sass/components/_equipo-directivo.sass */
  #post-365 .grid .first {
    grid-column-end: span 1;
  }
}

/* line 1, sass/components/_footer.sass */
#primary {
  margin-bottom: 30px;
}

/* line 4, sass/components/_footer.sass */
footer#colophon {
  background-color: #404040 !important;
}
/* line 6, sass/components/_footer.sass */
footer#colophon .container-fluid {
  position: relative;
}
/* line 8, sass/components/_footer.sass */
footer#colophon .container-fluid .logo-pie {
  margin-bottom: 15px;
}
/* line 10, sass/components/_footer.sass */
footer#colophon .container-fluid .rrss-pie-aviso {
  position: absolute;
  right: 15px;
  top: 1rem;
}
/* line 14, sass/components/_footer.sass */
footer#colophon .container-fluid .rrss-pie-aviso span {
  font-size: 1.4rem;
}
/* line 16, sass/components/_footer.sass */
footer#colophon .container-fluid .rrss-pie-aviso span a:hover {
  color: #ffffff;
}
/* line 18, sass/components/_footer.sass */
footer#colophon .container-fluid .rrss-pie-aviso .aviso {
  text-align: right;
}

/** Footer to bottom */
/* line 22, sass/components/_footer.sass */
html, body {
  height: 100%;
}

/* line 25, sass/components/_footer.sass */
#page {
  min-height: 100%;
  position: relative;
}

/* line 29, sass/components/_footer.sass */
#content {
  padding-bottom: 102px !important;
}

/* line 32, sass/components/_footer.sass */
footer#colophon {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 102px;
}

/* line 1, sass/components/_header.sass */
header#masthead {
  background-color: #ae0023;
}
/* line 4, sass/components/_header.sass */
header#masthead .navbar-brand img {
  max-width: 165px;
}

/* line 2, sass/components/_inicio.sass */
.home #content {
  padding-top: 0;
}
/* line 4, sass/components/_inicio.sass */
.home #content header.entry-header {
  display: none;
}
/* line 6, sass/components/_inicio.sass */
.home #content .entry-content {
  margin-top: 0;
}
/* line 8, sass/components/_inicio.sass */
.home #content .entry-content .n2-section-smartslider {
  margin-bottom: 20px;
}
/* line 11, sass/components/_inicio.sass */
.home #content .entry-content .destacados-inicio .imagen-destacado-inicio {
  margin-bottom: 1.5em;
}

/* line 5, sass/components/_main-menu.sass */
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
  color: #ffffff;
}
@media all and (max-width: 1200px) {
  /* line 9, sass/components/_main-menu.sass */
  body:not(.theme-preset-active) #masthead .navbar-nav li a {
    color: #ffffff;
  }
}

/* line 13, sass/components/_main-menu.sass */
#menu-main-menu .dropdown-menu {
  width: 300px;
}

/* line 16, sass/components/_main-menu.sass */
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

/* line 19, sass/components/_main-menu.sass */
.navbar-toggler {
  border-color: white !important;
}

/* line 2, sass/components/_noticias.sass */
.category-noticias article.type-seccion {
  display: none;
}

/* line 2, sass/components/_secciones.sass */
.tax-categoria_seccion .posts-wrapper, .category-noticias .posts-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
@media all and (max-width: 992px) {
  /* line 2, sass/components/_secciones.sass */
  .tax-categoria_seccion .posts-wrapper, .category-noticias .posts-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
@media all and (max-width: 470px) {
  /* line 2, sass/components/_secciones.sass */
  .tax-categoria_seccion .posts-wrapper, .category-noticias .posts-wrapper {
    grid-template-columns: 1fr;
  }
}
/* line 11, sass/components/_secciones.sass */
.tax-categoria_seccion .posts-wrapper .post-thumbnail, .category-noticias .posts-wrapper .post-thumbnail {
  margin-bottom: 20px;
}
/* line 13, sass/components/_secciones.sass */
.tax-categoria_seccion .posts-wrapper .entry-meta, .category-noticias .posts-wrapper .entry-meta {
  color: #9c9c9c;
}

/* line 2, sass/components/_single.sass */
.single .post-thumbnail {
  margin-bottom: 20px;
}
/* line 4, sass/components/_single.sass */
.single .entry-meta {
  color: #9c9c9c;
}

/* line 1, sass/components/_titles.sass */
h1.page-title,
h1.entry-title,
.subrayado-titulo {
  border-bottom: 1px solid #ae0023;
  margin-bottom: 30px;
  font-size: 2rem;
}

/* line 1, sass/components/_top-bar.sass */
.top-bar-wrapper {
  background-color: #000000;
  padding: 5px 1rem;
}
/* line 4, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar {
  height: 25px;
}
/* line 6, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar .widget_text {
  position: relative;
}
/* line 8, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar .widget_text .textwidget {
  position: absolute;
  right: 0;
}
/* line 11, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar .widget_text .textwidget span.fontawesome-icon-inline {
  font-size: 1.3rem;
}
/* line 13, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar .widget_text .textwidget span.fontawesome-icon-inline a {
  color: #ffffff;
  transition: 0.9s;
}
/* line 16, sass/components/_top-bar.sass */
.top-bar-wrapper #top-bar .widget_text .textwidget span.fontawesome-icon-inline a:hover {
  color: #7d7d7d;
}
/* line 18, sass/components/_top-bar.sass */
.top-bar-wrapper .user-menu {
  display: flex;
  position: absolute;
}
/* line 21, sass/components/_top-bar.sass */
.top-bar-wrapper .user-menu .hazte-socio, .top-bar-wrapper .user-menu .renovacion {
  margin-right: 15px;
}
/* line 23, sass/components/_top-bar.sass */
.top-bar-wrapper .user-menu .hazte-socio::after, .top-bar-wrapper .user-menu .renovacion::after {
  content: "|";
  color: #ffffff;
  margin-left: 15px;
}
